<!-- Content Header (Page header) -->
<div class="contentInner" id="app">
    <!--パンくずリスト-->
    <div id="breadcrumbs">
        <ul>
            <li><a href="/">TOP</a></li>
            <li>販売登録</li>
        </ul>
    </div>

    <!-- Main content -->
    <section class="content">
        <% if (typeof message !== 'undefined') { %>
        <%- include(`../common/message_${message.type}`, message) %>
        <% } %>
        <%- include('./_form', { isModal: false }) %>
    </section>
    <!-- /.content -->

    <!-- Modal -->
    <%- include('../modal/customer', { search: {} }) %>
    <%- include('../modal/car', { search: {} }) %>
</div>

<%- contentFor('displayId') %>
salesAdd
<%- contentFor('pageTitle') %>
顧客｜NPOC